.configurator {
    border-collapse: collapse;
    width: 100%;
    /* height for tables is the same thing as min-height */
    /*min-*/height: 200px;
}

.configurator td {
    padding: 0;
}

.categories-container {
    max-width: 210px;
    width: 210px;
    background: #fff;
    vertical-align: top;
    background: #2c2c2c;
    margin-left: 16px;
}

.categories-container h1 {
    color: #fff;
    padding: 15px 10px 0 25px;
    margin: 0;
    font-size: 20px;
    height: 45px;
    display: block;
    font-family: "modernh";
}

.categories {
    list-style: none;
    padding: 0;
    margin: 0;
    counter-reset: categories;
}

.categories>li {
    display: block;
    font-size: 12px;
    counter-increment: categories;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #DDD),color-stop(1, #F4F4F4));
    background-image: -o-linear-gradient(top, #DDD 0%, #F4F4F4 100%);
    background-image: -moz-linear-gradient(top, #DDD 0%, #F4F4F4 100%);
    background-image: -webkit-linear-gradient(top, #DDD 0%, #F4F4F4 100%);
    background-image: -ms-linear-gradient(top, #DDD 0%, #F4F4F4 100%);
    background-image: linear-gradient(to top, #DDD 0%, #F4F4F4 100%);

}

.categories> li:first-child {
    border: none;
}

.categories>li.active {
    margin-left: -29px;
    padding-left: 29px;
    margin-right: -16px;
    padding-right: 16px;
    margin-top: -9px;
    padding-top: 9px;
    margin-bottom: -9px;
    padding-bottom: 9px;
    position: relative;
    z-index: 100;

    background-image: url('active-arrow.png') !important;
    background-repeat: no-repeat;
}

.categories>li.active a:hover {
    cursor: default;
}

.categories>li.special {
    counter-increment: none;
    background-image: none;
}

.categories>li.special a {
    border-top: 1px solid transparent;
}

.categories>li.special a:hover {
    cursor: default;
}

.categories>li a {
    color: #2b2b2b;
    display: block;
    height: 100%;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    line-height: 47px;
    height: 47px;
    position: relative;
    z-index: 200;
    padding-left: 12px;
    border-top: 1px solid #262626;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
}

.categories li.active + li a {
    border-top: 1px solid transparent;
}

.categories>li .chosen {
    color: #274497;
    font-size: 16px;
    padding-left: 20px;
    font-weight: 400;
}

.categories li.active .chosen {
    display: none;
}

.categories>li a::before {
    content: counter(categories) "";
    padding-right: 19px;
    font-size: 18px;
}

.categories.no-numbering>li a::before{
    content: "";
}

.categories>.special a::before {
    content: "";
}


.categories .special a, .categories li.active a {
    color: #fff;
}

.categories>.active a {
    background: none;
    border: none;
}

.categories a:hover {
    cursor: pointer;
}

.choices-container {
    background-color: rgba(255, 255, 255, .6);
    padding-left: 20px !important;
}

.choices {
    list-style: none;
    padding: 0;
    margin: 0;
}

.choices img {
    display: block;
    margin: 0 auto 5px;
}

.choices.vertical li img {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
}

.choices.hscroll {
    white-space: nowrap;
    display: block;
    overflow: auto;
    overflow-y: hidden;
}

.hscroll::-webkit-scrollbar {
    width: 10px;
    background: rgb(218, 218, 218);
    height: 12px;
}

.hscroll::-webkit-scrollbar-thumb {
    background-color: rgb(88, 85, 80);
    background: url('scrollbar.png');
    background-size: auto 100%;
}

.choices.hscroll li:last-child {
    margin-right: 50px;
}

.choices li {
    display: inline-block;
    width: auto;
    text-align: center;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 14px;
}

.choices li a {
    cursor: pointer;
    color: #333;
    text-decoration: none;
    display: block;
}

.choices.vertical li {
    width: 49.5%;
    white-space: nowrap;
    text-align: left;
}

.next-step-container {
    padding-left: 0!important;
    padding-right: 0!important;
    white-space: nowrap;
    background-color: #2d2d2d;
}

.next-step-container a {
    background: url('isuzu-logo-overlay.png') no-repeat 100% 100%;
    display: block;
    width: 192px;
    height: 100%;
    cursor: normal;
    text-decoration: none;
    text-align: left;
    display: inline-block;
    font-size: 16px;
    margin-left: -81px;

}

.next-step-title {
    text-transform: uppercase;
    display: block;
    font-weight: 800;
}

.hscroll-choices-container {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
}

#car-picker {
/*
    max-width: 940px;
*/
}

.picker-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #626262 url('background.png') no-repeat;
    background-size: 100%;
    background-position: top;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.close-button {
    width: 27px;
    height: 27px;
    position: absolute;
    right: 13px;
    top: 13px;
    overflow: hidden;
    background: url('close.png') no-repeat;
    text-indent: -1000px;
    z-index: 2000;
    cursor: pointer;
}

.contact {
    width: 178px;
    height: 27px;
    position: absolute;
    left: 12px;
    top: 18px;
    background: url('contactus.png') no-repeat;
    text-indent: -1000px;
    overflow: hidden;
    z-index: 2000;
    display: none;
}

.spec {
    width: 178px;
    position: absolute;
    left: 12px;
    top: 60px;
    z-index: 2010;
    overflow: hidden;
}

.spec-head {
    background: url('spec-plus.jpg') no-repeat;
    height: 27px;
    width: 100%;
    display: block;
    cursor: pointer;
}

.open .spec-head {
    background: url('spec-minus.jpg') no-repeat;
}

.spec table {
    display: none;
}

.open table {
    display: table;
}

.spec-table {
    font-size: 14px;
    background: rgba(44, 44, 44, .4);
    text-align: left;
    font-family: "Myriad Pro Regular";
    width: 100%;
}

.spec-table th {
    vertical-align: top;
    color: #fff;
}

.spec-table td {
    vertical-align: top;
    color: #fff;
}

.accessories a img, .colour .choices li img {
    border: 2px solid transparent;
}

.accessories a.active img, .colour .choices li.active img {
    border-color: #F00;
}

.accessories a.active, .colour .choices li.active a {
    color: #F00;
}


.accessories a.active,
.colour .choices li.active a,
.wheels .choices li.active a{
    color: #F00;
}

.wheels .choices li {
    vertical-align: top;
    margin: 0;

}

.wheels .choices a {
    display: block;
    white-space: normal;
    text-align: center;
}

.wheels .choices img {
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #808080;
    padding: 5px;
    max-width: 130px;
}

.wheels .choices .active img {
    border-color: #f00;
    border-width: 2px;
    padding: 4px;
}

.summary h1, #book-drive-button, .summary h2 {
    font-family: "modernh";
}

.summary-table {
    width: 55%;
    float: left;
    border-right: 1px solid #808080;
    font-family: "Myriad Pro Regular";
}

.summary-table th {
    vertical-align: top;
    padding: 5px 0;
    text-align: left;
    width: 1px;
}

.summary-table td {
    padding-left: 20px;
}
/*
.summary-buttons {
    width: 45%;
    float: left;
    border-left: 1px solid #808080;
    margin-left: -1px;
}
*/

.summary-buttons .printonly {
    display: none;
}

.summary h1 {
    font-size: 20px;
    color: #274497;
    text-align: center;
    margin: 10px 0 20px;
}

.summary h2 {
    font-size: 14px;
    color: #4e4e4e;
    text-align: center;
    margin: 20px 0;
}

.summary {
    text-align: center;
    padding: 0;
}

.summary #book-drive-button, .button {
    background: #ef0000; /* Old browsers */
    background: -moz-linear-gradient(top,  #ef0000 0%, #9b0100 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef0000), color-stop(100%,#9b0100)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ef0000 0%,#9b0100 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ef0000 0%,#9b0100 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ef0000 0%,#9b0100 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ef0000 0%,#9b0100 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef0000', endColorstr='#9b0100',GradientType=0 ); /* IE6-9 */
}

.summary #book-drive-button {
    line-height: 58px;
    height: 58px;
    display: inline-block;
    margin: 0 auto;
    padding: 0 10px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
}

.button {
    line-height: 26px;
    height: 26px;
    padding: 0 65px;
    margin: 5px 0;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.summary ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.summary li {
    display: inline-block;
    margin: 0 5px;
}

.view-variant #reeld,
.view-smallcars #reeld,
.view-sedanwagon #reeld,
.view-suv #reeld,
.view-van #reeld,
.view-variant .spec,
.view-smallcars .spec,
.view-sedanwagon .spec,
.view-suv .spec,
.view-van .spec {
    visibility: hidden;
}


.view-smallcars .choices li,
.view-sedanwagon .choices li,
.view-suv .choices li,
.view-van .choices li {
    cursor: pointer;
}

.view-variant .next-step-container {
    background: rgba(255, 255, 255, .6);
}

.variant-wrapper {
    display: table;
    background: rgba(255, 255, 255, .3);
    width: 100%;
    height: 100%;
}

.variant-picker {
    margin: 0;
    padding: 0;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.variant-picker img:hover {
    cursor: pointer;
}

.variant-picker>li {
    max-width: 30%;
    margin: 0 1%;
    display: inline-block;
    vertical-align: top;
}

.variant-picker h1 {
    font-family: "modernh";
    font-size: 18px;
}

.variant-picker .button {
    width: 80%;
    display: block;
    margin: 15px auto;
    padding: 0;
}

.variant-picker ul {
    font-size: 14px;
    text-align: left;
    padding: 0;
    list-style: none;
    width: 90%;
    margin: 0 auto;
}

.variant-picker ul>li {
    background: url('list-arrow.png') no-repeat 0 6px;
    min-height: 8px;
    padding-left: 15px;
}

.summary {
    background: #fff;
}

.car-picker {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    display: block;
    width: 100%;
    background: rgba(255, 255, 255, .3);
}

.car-picker ul {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 15% 0 0;
    text-align: center;
    vertical-align: middle;
}

.car-picker li {
    display: inline-block;
    margin: 15px;
}

.car-picker li:hover {
    cursor: pointer;
}

.car-picker img {
    display: block;
}


.choose-different {
    position: absolute;
    top: 12px;
    left: 12px;
    width: 198px;
    height: 27px;
    display: block;
    text-decoration: underline;
    overflow: hidden;
    text-indent: -10000%;
    background: url('different-car-button.png') no-repeat 0 50%;
    cursor: pointer;
    z-index: 2010;
}

.loading-indicator {
    background: rgba(255, 255, 255, .3) url('loader.gif') no-repeat center center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 999999999;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.spinner {
    top: 50%;
    margin: 0 auto;
    width: 70px;
    text-align: center;
    position: relative;
}

.spinner > div {
    width: 10px;
    height: 10px;
    background-color: #ffffff;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
    animation: bouncedelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 40% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}